mvnForum Homepage


Posted by Osk at May 26, 2004 12:21:21 PM
Re: Apocrypha?
First, there's absolutely no relation between Sword (including BibleTime, GnomeSword, the SWORD Project for Windows, MacSword, etc.) and e-Sword. The modules are not interchangeable, the development processes are not similar, etc.

Sword does not currently support apocrypha at all. We're working on it and should have something available within one of the next two releases. (Sword 1.5.8 will be released fairly soon, and I don't believe the support for apocrypha will be ready by then.)

[Moving this thread to General Discussion.]